﻿html{height:100%;width:100%;-ms-text-size-adjust:none;}
* {
	margin: 0;
	padding: 0;
	border: 0;
    box-sizing: border-box;
}
body {
    margin: 0;
	padding: 0;
    background: #FFF;
	color: #231f20;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 1.4;
}
.nowrap { white-space: nowrap; }
.heb {
	font-family: 'Open Sans Hebrew', sans-serif;
	font-size: 20px;
}
.eng {
	font-size: 18px;
}
.wrapper {
	margin: 0 auto;
	position: relative;
	min-height: 100%;
}
.heb .wrapper {
	direction: rtl;
}
.maxwidth {
	max-width: 1200px;
	padding: 0 30px;
	margin: auto;
	position: relative;
}
.header {
	width: 100%;
	padding: 60px 0;
	margin-bottom: 60px;
	background: #00B1E8 url(../images/headerbg.png) no-repeat center center/contain;
	border-bottom: 3px solid #231f20;
}
h1 {
    color: #231f20;
    font-weight: 800;
    font-size: 43px;
	line-height: 1;
	padding: 10px 0;
}
h1 strong {
	color: #FFFFFF; font-weight: 800;
	font-size: 163px;
}
h2 {
	color: #231f20;
	font-size: 34px;
	line-height: 1.1;
	text-align: right;
	font-weight: 600;
}
.subtitle {
	max-width: 780px;
    margin: auto;
	margin-top: 30px;
}
h3 {
	font-size: 34px;
	line-height: 1.1;
	text-align: center;
	font-weight: 600;
	background-color: #FFFFFF;
	padding: 20px 30px;
}
.sticker {
	position: absolute;
	left: -40px;
	top: -20px;
}
.blue_border {
	border: 3px solid #00B1E8;
	padding: 30px;
	margin-bottom: 20px;
	border-radius: 6px;
	background: #FFFFFF;
}
.lines { padding: 20px 0; }
.line_box {
	display: inline-block;
	position: relative;
	width: 32%;
	padding: 0 30px;
	margin-top: 40px;
	margin-bottom: 20px;
	vertical-align: top;
	text-align: center;
}
.col2 .line_box {
	width: 49%;
}
.line_holder {
	background: url(../images/lineNumBg.png) no-repeat center top;
	position: relative;
	z-index: 100;
}
.line_number {
	color: #231f20;
	font-size: 40px;
	font-weight: 800;
	line-height: 1;
	padding: 48px 0;
	letter-spacing: -1px;
	transition-duration: 0.2s;
	position: relative;
}
.active .line_number { cursor: pointer; }
.active .line_number:hover { color: #FFF; }
.new_line, .new_line2, .new_line3, .starts {
	height: 54px;
	position: absolute;
	top: -25px;
	left: 50%;
	font-size: 16px;
	line-height: 43px;
	color: #231f20;
	font-weight: 600;
}
.new_line {
	width: 125px;
	background: url(../images/newline.png) no-repeat center center/contain;
	margin-left: -130px;
	z-index: 50;
}
.new_line2 {
	width: 240px;
	background: url(../images/newline2.png) no-repeat center center/contain;
	margin-left: -130px;
	padding-right: 5px;
}
.new_line2.premium {
	font-size: 15px;
}
.new_line3 {
	width: 260px;
	background: url(../images/newline3.png) no-repeat center center/contain;
	margin-left: -130px;
	font-size: 14px;
}
.new_line2 span { margin-right: 24px; }
.new_line2.premium span { margin-right: 21px; margin-left: 11px; }
.new_line3 span { margin-right: 14px; }
.starts {
	width: 176px;
	background: url(../images/starts.png) no-repeat center center/contain;
	margin-left: -85px;
	z-index: 50;
}
.line_company {	margin-top: -35px; }
.line_company img {
	max-height: 30px;
    max-width: 80px;
    vertical-align: middle;
}
.line_data {
	padding-top: 14px;
	margin: auto;
}
.line_route { font-weight: 600; }
.line_route span, .line_mid span { white-space: nowrap; }
.line_mid {
	font-size: 16px;
	padding-top: 15px;
}
.line_alt {
	font-size: 16px;
	padding-top: 5px;
}
.line_alt a {
	color: #231f20;
	text-decoration: underline;
}
.line_alt a:hover { text-decoration: none; }
.canceled .line_number::before {
	content: '';
	width: 130px;
	height: 6px;
	background-color: #d2232a;
	position: absolute;
	transform: rotate(-45deg);
	top: 67px;
	left: 50%;
	margin-left: -70px;
}
#black {
	position: fixed;
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,0.5);
	z-index: 1000;
	display: none;
}
#line_map {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 80px 20px 20px 20px;
}
.line_map_top {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px 20px 0 20px;
	height: 80px;
	line-height: 60px;
	width: 100%;
}
.line_map_top div { background: #fff; width: 100%; height:100%; padding: 0 20px; }
.heb .line_map_top div { direction: rtl; text-align: right; }
.eng .line_map_top div { text-align: left; }
#line_map iframe {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #FFF;
}
#map_line_number {
	width: 50px;
	height: 50px;
	margin-top: 5px;
	text-align: center;
	font-size: 18px;
	line-height: 50px;
	font-weight: 600;
	color: #FFF;
	background: url(../images/lineNumBgSmall.png) no-repeat center center/100% 100%;
}
.heb #map_line_number { float: right; margin-left: 10px; }
.eng #map_line_number { float: left; margin-right: 10px; }
#map_line_name { font-weight: 600; }
#close {
	cursor: pointer;
	font-size: 16px;
	background: url(../images/close.png) no-repeat;
}
.heb #close { float: left; background-position: left center; padding-left: 16px; }
.eng #close { float: right; background-position: right center; padding-right: 16px; }
#close:hover { color: #00B1E8; }
.footer {
	padding: 60px 0;
	border-top: 3px solid #231f20;
}
.logos {
	padding: 0 20px; 
}
.logos div {
	display: inline-block;
	padding: 10px 20px;
	border-left: 1px solid #231f20;
}
.logos div:last-child { border: none; padding-left: 0; }
.logos img { height: 60px; }
.bottom {
	margin-top: 30px;
	padding: 20px 0;
	text-align: right;
	position: relative;
	height: 130px;
}
.bottom .maxwidth { padding: 0; }
.bus {
	position: absolute;
	left: 6%;
	bottom: 0;
}
.more {
	display: inline-block;
	padding: 20px 30px 20px 80px;
	background: #00B1E8 url(../images/pdf.png) no-repeat 30px center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 1.1;
	font-weight: 400;
	text-decoration: none;
	box-shadow: 0 0 5px #00000061;
}
.more:hover { color: #231f20; }
.letter { font-size: smaller;}
.topfloat {
    position: absolute;
    top: -10px;
    right: 20px;
    z-index: 450;
}
.topfloat a {
    font-size: 16px;
    display: inline-block;
	vertical-align: middle;
	color:#231f20;
    background: #FFF;
    text-decoration: none;
    z-index: 800;
    transition: all;
    transition-duration: 0.3s;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 15px 15px 7px 15px;
    box-shadow: 2px 2px 11px #00000034;
}
.topfloat a:hover {
	margin-top: 5px;
}
@media (max-width: 1300px) {
	.main { padding: 0 30px; }
	.sticker {
		top: auto;
		left: 30px;
		bottom: -55px;
	}
	.logos div { padding: 10px 14px; }
	.logos img { height: 40px; }
}
@media (max-width: 900px) {
	body { background-size: 120% auto;}
	h1 { font-size: 4.5vw; }
	h1 strong { font-size: 17vw; }
	h2 { font-size: 30px; }
	h3 { font-size: 4vw; }
	.heb { font-size: 18px; }
	.eng { font-size: 16px; }
	.line_box {	padding: 0 10px; }
	.line_holder { background-size: 120px; }
	.line_company { margin-top: -29px; line-height: 24px; }
	.line_company img {
		max-height: 25px;
		max-width: 63px;
	}
	.line_number {
		padding: 37px 0;
		font-size: 34px;
	}
	.new_line, .new_line2, .starts {
		font-size: 15px;
		top: -26px;
		line-height: 45px;
	}
	.new_line { width: 107px; margin-left: -110px; }
	.new_line2 {
		width: 214px;
		margin-left: -108px;
		padding-right: 8px;
	}
	.new_line2.premium { font-size: 14px; }
	.starts {
		width: 160px;
		margin-left: -75px;
	}
	.new_line2 span { margin-right: 20px; }
	.new_line2.premium span {
		margin-right: 15px;
		margin-left: 7px;
	}
	.line_mid, .line_alt { font-size: 16px; }
	.bottom {
		height: 110px;
		padding: 10px 0;
	}
	.bus { height: 100px; }
	.footer { padding: 40px 0; }
	.logos { padding: 0 10px; }
	.logos div { padding: 10px 10px; }
	.logos img { height: 30px; }
	.canceled .line_number::before { top: 48px; }
}
@media (max-width: 790px) {
	.header { padding: 50px 0 40px 0; margin-bottom: 40px; }
	.sticker { bottom: -20px; left: 10px; }
	#line_map { padding: 70px 10px 10px 10px; }
	.line_map_top { height: 70px; padding: 10px 10px 0 10px; }
	.line_box, .col2 .line_box {
		width: 100%;
		padding: 0;
	}
	.heb { font-size: 16px; line-height: 18px; }
	.eng { font-size: 14px;	line-height: 16px; }
	.line_map_top div { padding: 0 10px; position: relative; }
	.heb #map_line_number { margin-left: 5px; }
	.eng #map_line_number { margin-right: 5px; }
	#close { position: absolute; top: 5px; line-height: 11px; width: 11px; height: 11px; font-size: 0; }
	.heb #close { left: 5px; }
	.eng #close { right: 5px; }
	h2 { font-size: 28px; }
	.lines { padding: 0 15px; }
	.bottom { padding: 0 0 106px 0; height: auto; text-align: center; }
	.bus { height: 80px; }
	.more {
		padding: 15px 20px 15px 70px; font-size: 22px;
		background-position: 20px center;
	}
	.footer {
		padding: 24px 0;
	}
}
@media (max-width: 500px) {
	.header { padding-top: 40px; }
	.topfloat a { font-size: 14px; }
	.subtitle { margin-top: 10px; }
	.blue_border { padding: 20px; }
	.lines { padding: 0; }
	h1 { font-size: 7.7vw; }
	h2 { font-size: 26px; }
	h3 { padding: 20px 10px; }
}
@media (max-width: 380px) {
	.header { padding-bottom: 30px; margin-bottom: 30px; }
	.main { padding: 0 18px; }
	.line_map_top div { padding: 0 5px; }
	.heb .lang { padding-left: 10px; }
	.eng .lang { padding-right: 10px; }
	.maxwidth { padding: 0 18px; }
	.blue_border { padding: 20px; }
	h3 { font-size: 17px; padding: 10px; }
	.more {
		padding: 15px 15px 15px 65px;
		background-position: 15px center;
		font-size: 18px;
	}
}
